/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_ISCLEARDATACONFIG') 
 CREATE TABLE T_BCM_ISCLEARDATACONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FDIMMEMBERID BIGINT DEFAULT 0 NOT NULL,
FISSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FDIMTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FMEMBERNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FSCOPE VARCHAR(5) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
